<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="carrier_name_override_bool" value="true"/>
    <string name="carrier_name_string" value="Orange-IL"/>
</carrier_config>
